﻿<Window x:Class="Favorites.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="MainWindow" Height="350" Width="659">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="120*" />
            <ColumnDefinition Width="517*" />
        </Grid.ColumnDefinitions>
        <StackPanel Grid.ColumnSpan="2">
            
            <WebBrowser x:Name="myWebBrowser" Height="287" Width="397" />         
        </StackPanel>
        <StackPanel Grid.ColumnSpan="1">
            <TreeView Height="200" Name="treeView1" Width="111" />
        </StackPanel>
    </Grid>
</Window>
